
<?php

ob_start();

	date_default_timezone_set('America/Tijuana'); 
//$host = '192.168.1.186';
//$host = 'localhost';
$host = '64.140.167.50';
$user = 'sistemas';
//$password='@lgo123';
$password = 'L@v@t3c7510';
$db = 'prenomina';

$connection = @mysqli_connect($host,$user,$password,$db);

if(!$connection){
	echo "Error en la conexion";
	} 
	
?>